Application: gvSIG desktop - gvSIG bugs #5097
Error at "Create multiband file" tool
09/03/2019 09:58 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we select the different bands at "Create multiband file" tool we get an error and it doesn't work.

It's the same results than the bug #4845, but the error is different in both tools.

| attach a screenshot of the menu where the tool is, and the gvSIG.log file.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4845: Tool to create Mul... Closed

03/29/2018

History

#1 - 09/03/2019 09:59 AM - Mario Carrera
- Related to gvSIG bugs #4845: Tool to create Multiband raster file is not working in gvSIG 2.4 added

#2 - 04/20/2020 12:12 PM - Alvaro Anguix
- Status changed from New to Closed

En el 3016 funciona

Files

multibanda 9.91 KB 09/03/2019 Mario Carrera

gvSIG.log 471 KB 09/03/2019 Mario Carrera
